<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.javacimpl/1">
    <module_version install_time="1415650818054" last="true" origin="installer" specification_version="0.38.1.25">
        <file crc="3070546382" name="config/Modules/org-netbeans-libs-javacimpl.xml"/>
        <file crc="327164884" name="modules/ext/nb-javac-impl.jar"/>
        <file crc="3329248898" name="modules/locale/org-netbeans-libs-javacimpl_ja.jar"/>
        <file crc="3974664418" name="modules/locale/org-netbeans-libs-javacimpl_pt_BR.jar"/>
        <file crc="3773312277" name="modules/locale/org-netbeans-libs-javacimpl_ru.jar"/>
        <file crc="13016026" name="modules/locale/org-netbeans-libs-javacimpl_zh_CN.jar"/>
        <file crc="870567511" name="modules/org-netbeans-libs-javacimpl.jar"/>
    </module_version>
</module>
